#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hakyll
version:              4.15.1.1
visibility:           public
id:                   hakyll-4.15.1.1-2r3SZiUlIxnCe08qHIXrE4
key:                  hakyll-4.15.1.1-2r3SZiUlIxnCe08qHIXrE4
license:              BSD-3-Clause
maintainer:           Jasper Van der Jeugt <m@jaspervdj.be>
author:               Jasper Van der Jeugt <m@jaspervdj.be>
homepage:             http://jaspervdj.be/hakyll
synopsis:             A static website compiler library
description:
    Hakyll is a static website compiler library. It provides you with the tools to
    create a simple or advanced static website using a Haskell DSL and formats
    such as markdown or RST. You can find more information, including a tutorial,
    on the website:

    * <http://jaspervdj.be/hakyll>

    If you seek assistance, there'\''s:

    * A google group: <http://groups.google.com/group/hakyll>

    * An IRC channel, @#hakyll@ on irc.libera.chat (we *do not* have a channel on Freenode anymore)

    Additionally, there'\''s the Haddock documentation in the different modules,
    meant as a reference.

category:             Web
abi:                  245c7f4a36fceb65421b8f02eac97935
exposed:              True
exposed-modules:
    Hakyll Hakyll.Commands Hakyll.Core.Compiler
    Hakyll.Core.Compiler.Internal Hakyll.Core.Configuration
    Hakyll.Core.Dependencies Hakyll.Core.File Hakyll.Core.Identifier
    Hakyll.Core.Identifier.Pattern Hakyll.Core.Item Hakyll.Core.Logger
    Hakyll.Core.Metadata Hakyll.Core.Provider
    Hakyll.Core.Provider.Metadata Hakyll.Core.Routes Hakyll.Core.Rules
    Hakyll.Core.Rules.Internal Hakyll.Core.Runtime Hakyll.Core.Store
    Hakyll.Core.UnixFilter Hakyll.Core.Util.File
    Hakyll.Core.Util.String Hakyll.Core.Writable Hakyll.Main
    Hakyll.Web.CompressCss Hakyll.Web.Feed Hakyll.Web.Html
    Hakyll.Web.Html.RelativizeUrls Hakyll.Web.Meta.JSONLD
    Hakyll.Web.Meta.OpenGraph Hakyll.Web.Meta.TwitterCard
    Hakyll.Web.Paginate Hakyll.Web.Pandoc Hakyll.Web.Pandoc.Biblio
    Hakyll.Web.Pandoc.FileType Hakyll.Web.Redirect Hakyll.Web.Tags
    Hakyll.Web.Template Hakyll.Web.Template.Context
    Hakyll.Web.Template.Internal Hakyll.Web.Template.Internal.Element
    Hakyll.Web.Template.Internal.Trim Hakyll.Web.Template.List

hidden-modules:
    Data.List.Extended Data.Yaml.Extended Hakyll.Check
    Hakyll.Core.Compiler.Require
    Hakyll.Core.Identifier.Pattern.Internal Hakyll.Core.Item.SomeItem
    Hakyll.Core.Provider.Internal Hakyll.Core.Provider.MetadataCache
    Hakyll.Core.Util.Parser Paths_hakyll Hakyll.Preview.Poll
    Hakyll.Preview.Server Hakyll.Web.Pandoc.Binary

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hakyll-4.15.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hakyll-4.15.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hakyll
hs-libraries:         HShakyll-4.15.1.1-2r3SZiUlIxnCe08qHIXrE4
depends:
    aeson-1.5.6.0-AKViGrmijRVB0tE3IZiiOh base-4.15.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-Faw7GcDP8ACI1arIncgCAJ
    blaze-markup-0.8.2.8-22unxhqGU7xKTAfop2jRom bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    deepseq-1.4.5.0 directory-1.3.6.2
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    fsnotify-0.3.0.1-AsjtUlSvfYRFmLAshwaiWf
    hashable-1.4.0.2-HaS0gz7DKZl5hgkyH0eShz
    http-conduit-2.3.8-FFmJd4ZWgx79Sx0dOaXYbp
    http-types-0.12.3-HpvMf1FhGSo5yZ9uunhMJt
    lifted-async-0.10.2.3-2IgffDcZh8mI2kvXYpuuNZ
    lrucache-1.2.0.1-IhAKoj2aSIn4IdWR0Y4Dsu mtl-2.2.2
    network-uri-2.6.4.1-DpIvCtUeaVVBZXUmMpeWC3
    optparse-applicative-0.16.1.0-BKNPip5PGw2CnbOiekISfW
    pandoc-2.18-H2RSkpjYKRj4Ey0RUanseF parsec-3.1.14.0 process-1.6.13.2
    random-1.2.1.1-HhRBw6hYyidCRner3o2xIN
    regex-tdfa-1.3.1.5-3rZRSc2z84lJhdbazyfdhS
    resourcet-1.2.6-NA01tpW69P4f8sgxdEtV
    scientific-0.3.7.0-KYI5HiTASyWGKyiBTJ4XLr
    tagsoup-0.14.8-LutDTSew9eS3CGflQnFs8v template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3
    time-locale-compat-0.1.1.5-1snbmhWP0619voIlJd9qOd
    unordered-containers-0.2.19.1-DzqMNL8SmsvLUZuXVD6UYJ
    vector-0.12.3.1-DWLcs41oUpGB6FR7Q3d3DL
    wai-3.2.3-5KXCDhZ1Y9gJG0n8nwx5FU
    wai-app-static-3.1.7.4-5j4ROFiuFn6HkQPgxQ0toz
    warp-3.3.22-9Pep9M85MEr6Yu58bFecb3
    yaml-0.11.8.0-AHBLJSgjIJxBrlJgZyP6TZ

haddock-interfaces:   /usr/share/doc/haskell-hakyll/html/hakyll.haddock
haddock-html:         /usr/share/doc/haskell-hakyll/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

